body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #666666;
}
#sectionLinks a:link, #sectionLinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	TEXT-DECORATION: none;
	color: #999999;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: right;
	font-weight: bold;
	line-height: 14px;
	display: block;
}

#sectionLinks a:hover{
	list-style-image: url(/images/bullet.gif);
	text-decoration: none;
	color: #6A9BB5;
}
#contact {
	background-color: #7497AA;
	padding: 5px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	float: right;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 11px;
}
#contact a {
	color: #FFFFFF;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
}
#menu a:link, #menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
#menu a:hover {
	color: #6B9BB5;
}
hr {
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
	height: 1px;
}
#kitchen {
	background-image: url(/assets/kitchen_pic.jpg);
	background-repeat: no-repeat;
}
#harbour {
	background-image: url(/assets/home_pic.jpg);
	background-repeat: no-repeat;
}
#room {
	background-image: url(/assets/room_pic.jpg);
	background-repeat: no-repeat;
}
.table_row {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
a {
	color: #497A94;
}
a:link {
	color: #497A94;
}
#restaurant {
	background-image: url(/assets/restaurant_pic.jpg);
	background-repeat: no-repeat;
}
#veg {
	background-image: url(/assets/veg_pic.jpg);
	background-repeat: no-repeat;
}
#dessert {
	background-image: url(/assets/dessert_pic.jpg);
	background-repeat: no-repeat;
}
.blue {
	font-weight: bold;
	color: #6B9BB5;
}
.small {
	font-size: 11px;
}
.whitebg {
	background-color: #FFFFFF;
	color: #666666;
	text-indent: 0px;
	font-size: 13px;
}
.white {
	font-weight: bold;
	color: #FFFFFF;
}
.white a:link, .white a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.shade {
	background-color: #E6EDEE;
}
#lunch {

	background-image: url(/assets/lunch_grx.jpg);
	background-repeat: no-repeat;
}
#dinner {


	background-image: url(/assets/dinner_grx.jpg);
	background-repeat: no-repeat;
}
#andrewsarah {

	background-image: url(/assets/andrew_sarah_grx.jpg);
	background-repeat: no-repeat;
}
#wine {

	background-image: url(/assets/winelist_pic.jpg);
	background-repeat: no-repeat;
}
#tariff {


	background-image: url(/assets/tariff_pic.jpg);
	background-repeat: no-repeat;
}
#promotions {



	background-image: url(/assets/promotions_pic.jpg);
	background-repeat: no-repeat;
}
#testimonials {




	background-image: url(/assets/testimonials_pic.jpg);
	background-repeat: no-repeat;
}
#news {





	background-image: url(/assets/news_pic.jpg);
	background-repeat: no-repeat;
}


